.slider-range-thumb {
    position: absolute;
    z-index: 4;
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgba(98, 0, 238, .1);
    bottom: 0;
    background: transparent;
    cursor: pointer;

    &.hover {
        box-shadow: 0 0 0 8px hsla(208, 100%, 50%, 0.3);
    }

    &.active {
        box-shadow: 0 0 0 12px hsla(208, 100%, 50%, 0.3);
    }
}

.slider-thumb-thumb-indicator {
    top: -45px;
    position: absolute;
    z-index: 4;

    .indicator-text {
        padding: 3px;
        border-radius: 10%;
        background-color: var(--primary);
        box-shadow: 0 0 0 0 rgba(98, 0, 238, .1);
        color: white;
        white-space: nowrap;
    }
}
